Subject: 1)Ab initio 2) HIV-PR

From: Suzanne Sirois <[email-masked]>
Date: Mon, 13 Sep 1999 09:41:14 -0400 (EDT)

Dear CClers

First Question; ab initio calculations

I have been using DFT for various types of H-bonded systems 
and to my knowledge it is fast and reliable.
I would like to perform some ab initio calculations.

I have a system of about 20 atoms containing 
very important H-bonds. What will be the State-of the Art 
for optimizing the minima and TS and then examining the IRC. 

Someone suggested to me to do the following:
Perform a full optimization at RHF/6-31G** of 
the 2minima and TS. Connect the TS to the 
two minima with IRC using the GS2 method at the RHF/6-31G**.
Then perform an MP2 single point calculation on the 
2 minima and TS for obtaining a better energy.

Second Question:
I am a little confuse with the following:
In JACS 118, 3946 (1996) 
Citing the author: " It follows from this structure 
(ref. Wlodawer et al. Science 1989, 245, 616-621)
that the two side chains of Asp25-and Asp-25' of the active
site are planar with a structural water bound to both."

I have downloaded the PDB file: 3HVP and there is no
water molecules attach to it. Is there a water molecule in the
active site of the wild type enzyme or there is no water molecule.
In fig.4 Science 245, 616 (1989). The authors mention:
"Active site electron density showing a density for a water molecule
which is found in similar position in all native structures of aspartic
proteases." (Could it be a density for something else (NH4+?).
"The distance
of this water from the carboxylate O atoms is slightky  greater than
expected". (Why modeling the HIV-Pr with a water molecule in the
catalytic site cleft if the crystal structure reveals that the water
is at a distance greater than expected?) 

Kind Regards to all of you.

Suzanne Sirois